Subject: knife making - novice

From: [email-masked]
Date: 20 Jan 1994 16:03:38 GMT

My son has recently decided to try making knives (based on an article
	he saw in Popular Mechanics).
	I suggested that he start by working on old knives to get some
	experience (cleaning the blade, putting a new handle on the knife, etc)
	first.   Could anyone suggest any good books (or supply catalogs) for
	him to get?
	One other thing, he has an old knife that he wants to work on, it was
	a stainless steel blade and has a bit of corrosion and dullness to it.
	What is the correct way to restore the blade?

					thanks,

					james

---

From: [email-masked] (RICHARD ALLAN JOHNSON)
Date: Thu, 20 Jan 1994 18:33:33 GMT

In article <[email-masked]> [email-masked] writes:
>From: [email-masked]
>Subject: knife making - novice
>Date: 20 Jan 1994 16:03:38 GMT
>
	This is a good idea as it will give him some small bit of 
experience.  In addition I think he should order a catalog from Blades and 
Stuff (address found in Blade and Knives Illustrated).  This catalog in 
addition to selling many many supplies and knife blades also has a very 
large how-to section on completing a knife from an unpolished blade.

	Rick

---

From: [email-masked] (Bill Vance)
Date: 28 Jan 94 04:57:22 GMT

>              james

Don't expect to be able to sharpen a stainless blade, they don't.  You can
grind/file or whatever forever until you get a razor sharp blade, breath on
it once and it's dull again.

--
A weapon         +  Help cut down on      +  [email-masked] (Bill Vance)
in every hand =  +  Government Spending;  +  rwing!xpresso!bill Bothell, Wa.
Freedom          +  Resurect a Local      +  You listen when I xpresso,
on every side.   +  Militia near You!     +  I listen when uuxpresso....:-)

---

From: [email-masked] (RICHARD ALLAN JOHNSON)
Date: Fri, 28 Jan 1994 17:52:40 GMT

In article <[email-masked]> [email-masked] (Bill Vance) writes:
>From: [email-masked] (Bill Vance)
>Subject: Re: knife making - novice
>Date: 28 Jan 94 04:57:22 GMT

	I don't know where you get your stainless steel blades but I have 
many and they all hold edges just fine.

	Rick

---

From: [email-masked] (James Foster x2912)
Date: Fri, 28 Jan 1994 20:51:43 GMT

In article <[email-masked]>, [email-masked] (Bill Vance) writes:
|> [email-masked] wrote:
|> 
|> >  My son has recently decided to try making knives (based on an article
|> >  he saw in Popular Mechanics).
|> >  I suggested that he start by working on old knives to get some
|> >  experience (cleaning the blade, putting a new handle on the knife, etc)
|> >  first.   Could anyone suggest any good books (or supply catalogs) for
|> >  him to get?
|> >  One other thing, he has an old knife that he wants to work on, it was
|> >  a stainless steel blade and has a bit of corrosion and dullness to it.
|> >  What is the correct way to restore the blade?
|> 
|> >              thanks,
|> 
|> >              james
|> 
|> Don't expect to be able to sharpen a stainless blade, they don't.  You can
|> grind/file or whatever forever until you get a razor sharp blade, breath on
|> it once and it's dull again.
|> 

An interesting statement.  I haven't seen this.  More importantly, check out
the book "The Razor Edge Guide to Sharpening".  This is from a company that
sells sharpening tools and does sharpening for meat processing companies.
They did side by side tests in which operators were given two essentially 
the same knives, except that one was a stainless alloy.  They had both just
been sharpened identically.  The operators were just told to try them both
and give feedback on the performance of the two knives.  The stainless knives
held their edges better and were preferred by all operators.  If you have
counterexamples that would be great.  The writers noted that the "won't hold
an edge" impression of stainless was probably formed when stainless alloys
were first made available, and that though the situation has changed, the
belief hasn't.

---

From: [email-masked] (Andy Dingley)
Date: Fri, 28 Jan 1994 23:12:10 +0000

> many and they all hold edges just fine.

"fine" is a relative measure. I think stainless blades are fine too.
OTOH, they're definitely not as good/wonderful/superlative/perfect 8-)
as a blade in something like 01 high carbon steel.

Try abusing the blade, hitting it against animal bone or steel nails. The
stainless will pick up dents and dings far more easily.

Andy Dingley   Codesmiths of Newcastle   [email-masked]

---

From: [email-masked] (bill nelson)
Date: Sat, 29 Jan 1994 06:13:07 GMT

[email-masked] (Bill Vance) writes:
: 
: Don't expect to be able to sharpen a stainless blade, they don't.  You can
: grind/file or whatever forever until you get a razor sharp blade, breath on
: it once and it's dull again.

I don't know what blades you have experience with, but I have several
stainless lockback knives. They all keep a very good and razor sharp
edge - until I do something foolish like cutting steel staples or opening
cans.

Bill

---

From: [email-masked] (Ross Borden)
Date: Mon, 31 Jan 94 08:15:56 GMT

>it once and it's dull again.
	That depends entirely on the type of stainless it is.  There are
some mighty tough alloys out there.

[email-masked]

---

From: [email-masked] (Ralph Snel)
Date: Wed, 2 Feb 1994 12:12:49 GMT

> many and they all hold edges just fine.

My victorinox swiss army knife is stainless... Holds an edge pretty
well.

To come back to the original thread:
One of my favourite books is "The Complete Bladesmith, forging your
way to perfection" by Jim Hrisoulas. I don't have any details right
now, but if you want ISBN numbers you can mail me and I'll get back
to you.

Cleaning up old knives can be done by removing the handle/grip if
needed and possible, then filing with a fine, wide and large file,
and finishing up with sandpaper (preferably waterproof) in increasing
grids, up to 1000 or 1200. With small knives this will take a few
hours, but they will look like new. Be careful not to slice your
fingertips off when you are sanding sharp knives. Very painfull with
all the grinding dust.

Refitting the handle is a whole chapter on itself, and various books
are available on the subject. The problem is that the ones I like are
in Swedish...

One of the easier ways is to take a piece of nice hardwood, drill a
hole for the tang, heat the tang and burn the wood in place, and
file/sand in final shape. Treat with linseed oil or any other finish
to make the wood even nicer. Epoxy the grip on the tang. This should
take a couple of hours as well.

Once you really get into knife making it might be worth to buy a
belt sander and save yourself a lot of time.

Good luck!

Ralph
[email-masked]

---

From: [email-masked] (RICHARD ALLAN JOHNSON)
Date: 2 Feb 1994 17:03:25 GMT

In article <[email-masked]> [email-masked] (Ralph Snel) writes:
>From: [email-masked] (Ralph Snel)
>Date: Wed, 2 Feb 1994 12:12:49 GMT
	What kind of belt sander would you reccomend.  I'm in the mood for 
something cheap but useful.
	
	Rick

---

From: [email-masked] (DOUG SPECK)
Date: 2 Feb 1994 20:44:07 GMT

: [email-masked] wrote:

: >  My son has recently decided to try making knives (based on an article
: >  he saw in Popular Mechanics).
: >  I suggested that he start by working on old knives to get some
: >  experience (cleaning the blade, putting a new handle on the knife, etc)
: >  first.   Could anyone suggest any good books (or supply catalogs) for
: >  him to get?
: >  One other thing, he has an old knife that he wants to work on, it was
: >  a stainless steel blade and has a bit of corrosion and dullness to it.
: >  What is the correct way to restore the blade?

: >              thanks,

: >              james

As to books to get you started, I read one as a young teen, called Step-
by-Step Knife Making, by David(somebody) which was an excellent book. I
couldn't recommend it enough, and as far as I know, it is either still
in print, or only recently out of print. It is very detailed in its 
explanations, and even goes into acid-etching the blade for decorative
purposes. It only covers the stock-removal method, no forging info, but
that is the only real way to start anyhow. GET HIM THIS BOOK!

(I am in no way affiliated with the author, I just liked the book.)

Of course, YMMV.

Regards,
Doug.

--
  [email-masked] - aka  T-Bear                                 

  Remember - The teddybear of today still carries the vestigial        
             claws of his ancestors...

---

From: [email-masked] (Ralph Snel)
Date: Thu, 3 Feb 1994 15:03:25 GMT

> something cheap but useful.

The problem with cheap sanders is that they are made for wood, i.e.
low speed and only coarse belts available. There may be some things
on the market in the States that are useful for knifemaking, I am
not familiar with those, but here in Europe there really isn't that
much.
Something that might work (haven't tried it though) is to buy
a Black and Decker (or any other popular brand) hand held belt sander,
and mount it upside down in a bench vice. 
You could also try to put an ad out in your local newspaper and
try to get something second hand.  Try to look through some knife
making magazines to get an idea of the prices, maybe someone else
on the net can give some advice here?

Ralph

---

From: [email-masked] (David Hoopes)
Date: 3 Feb 94 13:15:32 GMT

>In article <[email-masked]> [email-masked] (Ralph Snel) writes:
[snip snip]
>something cheap but useful.

I use a little bench top 1x30in belt sander.  Mine has the delta brand
name on it, but I have seen the exact same thing with several other brand
names on them.  I picked mine up when it was on sale.  I think that I paid
$59 for it.

But the belts mail order.  They are a lot less expensive then buying them
at the hardware store.  Buy them by the dozen.  They will not last very
long when you are grinding metal.

-- 
---------------------------------------------------------------------
David Hoopes                              Exabyte Corp.
[email-masked]                       11100 W 82nd St.          
Voice: (913) 492-6002 x3323               Lenexa, Ks  66214

---

From: longcore@charybdis (Jeff Ray Longcore)
Date: Thu, 3 Feb 1994 21:58:58 GMT

DOUG SPECK ([email-masked]) wrote:
: As to books to get you started, I read one as a young teen, called Step-
: by-Step Knife Making, by David(somebody) which was an excellent book.

    The book is by David Boye.  It is still in print, or at least
available.  I just saw it in Lindsay's Tech Books catalog.  For those of
you who don't get it, the info is:

    Lindsay's Technical Books
	Lindsay Publications, Inc.
    P.O. Box 538
    Bradley, IL  60915-0538

    (815) 935-5353

: couldn't recommend it enough, and as far as I know, it is either still
: in print, or only recently out of print. It is very detailed in its 
: explanations, and even goes into acid-etching the blade for decorative
: purposes. It only covers the stock-removal method, no forging info, but
: that is the only real way to start anyhow. GET HIM THIS BOOK!

    I agree.  This is a nice book.

: (I am in no way affiliated with the author, I just liked the book.)
  (Neither am I, So did I)

    - Jeff     ([email-masked])

#include <std_disclaimer_if_the_newsreader_forgets.h>

---

From: [email-masked] (Robert Allen)
Date: 4 Feb 1994 17:44:19 GMT

In article <[email-masked]> [email-masked] (RICHARD ALLAN JOHNSON) writes:
+In article <[email-masked]> [email-masked] (Ralph Snel) writes:
+>
+>To come back to the original thread:
+>One of my favourite books is "The Complete Bladesmith, forging your
+>way to perfection" by Jim Hrisoulas. I don't have any details right
+>now, but if you want ISBN numbers you can mail me and I'll get back
+>to you.

    I am a dealer for Palladin Press, the publisher of
    the two books by Jim Hrisoulas.  I don't normally
    stock them but I do place monthly orders with the
    publisher and can typically get the books within
    a couple of weeks of your order.  For people's
    information, here are the current prices on the
    two books and video of Jim Hrisoulas:

    Forging Damascus [2 tape video of Jim Hrisoulas,
	    over 3 hours]				- 79.95

    The Complete Bladesmith (book)			- 30.00

    The Master Bladesmith (book)			- 45.00

    Shipping is $6.00 per order.  Sales tax applies if you
    are a California resident.

    Videos are non-returnable.
-- 
Robert Allen, [email-masked]		DISCLAIMER: I said it, not my company.

    "The U.S. Constitution may be flawed,
     but it's a whole lot better than what we have now."